Panther auf dem Mini

SteveHH

Aktives Mitglied
Thread Starter
Dabei seit
03.03.2005
Beiträge
4.656
Punkte Reaktionen
171
Hallo

habe den Mini neu und frage mich ob es irgend ne Möglichkeit gibt Panther auf dem Mini zu benutzen ?

Beim installieren klappt irgendwas nicht.

Geht das überhaupt Mini & Panther ?

Stephan
 
J

Junior-c

Vielleicht unterstützt der Panther die Mini Hardware nicht, wobei ich das fast bezweifle. Verwendest du Panther retail oder eine Version die bei einem anderen Mac dabei war?

Warum willst du Panther auf den Mini haben? Tiger ist doch gut oder hast du Probleme damit?

MfG, juniorclub.
 

casparo

Neues Mitglied
Dabei seit
06.10.2005
Beiträge
14
Punkte Reaktionen
0
natürlich geht Panter und Mini! ich habe selbst Panther von Anfang an gehabt. clap
 

Bob S.

Mitglied
Dabei seit
11.03.2003
Beiträge
739
Punkte Reaktionen
0
Ja das geht. Was klappt denn nicht? Mit welcher DVD versucht Du es zu installieren? Gehört diese evtl. zu einem anderen Mac?
 

Incoming1983

Aktives Mitglied
Dabei seit
23.07.2005
Beiträge
7.653
Punkte Reaktionen
3
Ich hab auch die schwarze katze auf meinem kleinen Apfel. Es geht also ;-)
 

Hamucom

Mitglied
Dabei seit
21.09.2004
Beiträge
96
Punkte Reaktionen
0
Die ersten Mac Minis wurden mit Panther ausgeliefert, also geht es auch.
 

marco312

Aktives Mitglied
Dabei seit
14.11.2003
Beiträge
19.369
Punkte Reaktionen
223
Hamucom schrieb:
Die ersten Mac Minis wurden mit Panther ausgeliefert, also geht es auch.

Das muss aber nicht zwangsläufig bedeuten das die Minis die mit Tiger gekommen sind auch mit dem Panther laufen.
 

Hamucom

Mitglied
Dabei seit
21.09.2004
Beiträge
96
Punkte Reaktionen
0
marco312 schrieb:
Das muss aber nicht zwangsläufig bedeuten das die Minis die mit Tiger gekommen sind auch mit dem Panther laufen.

warum sollten die mit Panther nicht laufen?
 

marco312

Aktives Mitglied
Dabei seit
14.11.2003
Beiträge
19.369
Punkte Reaktionen
223
Hamucom schrieb:
warum sollten die mit Panther nicht laufen?

Ich habe ja nicht gesagt das sie es nicht tun aber die neuen G5 Rechner die mit Tiger kommen laufen ja auch nicht mehr mit Panther.
 

SteveHH

Aktives Mitglied
Thread Starter
Dabei seit
03.03.2005
Beiträge
4.656
Punkte Reaktionen
171
ja von den G5 kenne ich das auch.
Ich möchte Panther benutzen weil Tiger und die neuste Elgato Software nicht zusammen richtig funzen :-(.
Unter Panther lief das alles besser

Ich habe versucht von der Retail Version zu installiern
 

pc-bastler

Aktives Mitglied
Dabei seit
15.06.2005
Beiträge
3.467
Punkte Reaktionen
519
Hm... ich meine, der Mini wird erst ab 10.3.6 unterstützt.

Die Retailversion ist aber 10.3.0, daher denke ich, dass deine Probleme von hier kommen.

Ich würde mir, sofern ich die Lizenz für Panther eh' habe, versuchen, die Restore-DVD von den ersten Minis zu organisieren. Damit sollte es dann *eigentlich* klappen.
 

SteveHH

Aktives Mitglied
Thread Starter
Dabei seit
03.03.2005
Beiträge
4.656
Punkte Reaktionen
171
Bloss woher soll man sowas bekommen :-9
 

powerram

Aktives Mitglied
Dabei seit
29.01.2005
Beiträge
1.930
Punkte Reaktionen
3
kauf doch meinen noch dazu da ist Phanter10.3.7 für den mini dabei :D
 

SteveHH

Aktives Mitglied
Thread Starter
Dabei seit
03.03.2005
Beiträge
4.656
Punkte Reaktionen
171
hahaha selten so gelacht :)
 

performa

Aktives Mitglied
Dabei seit
11.10.2005
Beiträge
16.729
Punkte Reaktionen
254
Hamucom schrieb:
warum sollten die mit Panther nicht laufen?


Der Support für ältere Betriebssysteme wird von Apple gerne "abgeschaltet", falls die Systeme mit neuerer Version ausgeliefert werden. Bestes Beispiel ist die OS 9-Boot-Unterstützung (obwohl es da - im Gegensatz zu OS X und dem Mac mini auch technische Gründe gibt). Beim Mac mini ist mir da allerdings nichts bekannt, die werden von Apple gar nicht weiter differenziert. Könnte mir deshalb vorstellen, dass das Clonen einer Systempartition zum Erfolg führt... (oder dass generell die verwendeten OS X-Install-DVDs nicht von der Retailversion sind - was aber hier laut SteveHH nicht zutrifft).

Noch was: Vermutlich installiert/läuft 10.3.0 nicht, da es den Rechner nicht richtig erkennt, bzw. Treiber fehlen. Meine - eigentlich aktuelle - 10.4.2-Partition beispielsweise funktionierte (bootete) zwar mit einem brandneuen iBook, aber offensichtlich wurde am Treiber/bzw. der Version des verbauten Touchpads etwas geändert, so dass dieses komplett den Dienst verweigerte.
 
Zuletzt bearbeitet:

NetNic

Aktives Mitglied
Dabei seit
02.12.2004
Beiträge
1.986
Punkte Reaktionen
16
Bei meinem Mini war Panther vorinstalliert.
DVD lag dabei.
Und die Tiger-DVD ebenfalls.
Panther lief auf meinem Mini... ungefähr 15 Minuten, dann war Tiger installiert. ;)
 

powerram

Aktives Mitglied
Dabei seit
29.01.2005
Beiträge
1.930
Punkte Reaktionen
3
NetNic schrieb:
Bei meinem Mini war Panther vorinstalliert.
DVD lag dabei.
Und die Tiger-DVD ebenfalls.
Panther lief auf meinem Mini... ungefähr 15 Minuten, dann war Tiger installiert. ;)

genau wie bei mir
 

festplattenmagier

Aktives Mitglied
Dabei seit
22.06.2005
Beiträge
1.946
Punkte Reaktionen
166
Bei meinem war Tiger drauf... hab aber wieder Panther drauf gemacht, weil es einfach besser läuft...

Warum kann ich nicht sagen..

Mit Tiger war bei mir trotz 1GB immer Beachball-Time...
 
A

applecookie

Hi.
Bei mir sieht's ähnlich aus. Überleg mir auch, Panther zu installieren. Meine Retail ist übrigens 10.3.5...
Aber der Tiger startet erheblich langsamer, als der Panther - egal, ob von interner Mini-HD oder von externer Firewire-HD - jedenfalls bei mir.
Frank
 
Oben